package com.lightinit.hsdatashow.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2018/8/8 14:24
 * @Description:
 **/
public class MapModel {

    private String lng;//经度
    private String lat;//纬度
    private String sectorName;//部门名称
    private String phone;//电话
    private byte isNormal;//是否正常

    public String getLng() {
        return lng;
    }

    public void setLng(String lng) {
        this.lng = lng;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getSectorName() {
        return sectorName;
    }

    public void setSectorName(String sectorName) {
        this.sectorName = sectorName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public byte getIsNormal() {
        return isNormal;
    }

    public void setIsNormal(byte isNormal) {
        this.isNormal = isNormal;
    }
}
